@charset "utf-8";


  /* 浮动图片入口 */
        .float-img-entry {
            position: fixed;
            left: 10px;
            bottom: 0px;
            width: 120px;
            cursor: pointer;
            z-index: 100;
        }

.float-img-entry img{width:120px;}

.overview-box {}

.overview-top {
    padding: 80px 0;
    background: #f6f7fb;
}

.over-top-left {
    width: 48.125%;
}

.over-top-left .pic {
    padding-top: 72.89%;
    height: 561px;
}

.over-top-right {
    width: 51.875%;
    background: url(../images/gk-r.png) no-repeat left bottom;
    background-size: cover;
    margin-top: 60px;
    padding: 60px;
}

.over-top-right h3 {
    font-size: 36px;
    color: #fff;
    font-family: 'SHSCN-Bold';

}

.over-top-right p {
    margin-top: 45px;
    font-size: 20px;
    color: #fff;
    line-height: 36px;
    text-indent: 2em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.over-more {
    font-size: 16px;
    color: #fff;
    background: rgba(255, 255, 255, .2);
    width: 150px;
    height: 42px;
    border-radius: 42px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
    margin-top: 20px;
    float: right;
    transition: all .3s;
}

.over-more:hover {
    color: #1f8776;
    background: rgba(255, 255, 255, .8);
}

.overview-bot {
    padding: 80px 0;
}

.over-bot-ul li {
    width: 31.25%;
    text-align: center;
    transition: all .3s;
}

.over-bot-ul li.over-bot01 {
    background: url(../images/gk-dw.png) no-repeat center bottom #11509d;
    background-size: 100%;
}

.over-bot-ul li.over-bot02 {
    background: url(../images/gk-dw.png) no-repeat center bottom #12a078;
    background-size: 100%;
}

.over-bot-ul li.over-bot03 {
    background: url(../images/gk-dw.png) no-repeat center bottom #dba726;
    background-size: 100%;
}

.over-bot-ul li .over-bot-img {
    height: 115px;
}

.over-bot-ul li .over-bot-img img {
    height: 100%;

}

.over-bot-ul li:hover {
    transform: translateY(-15px);
}

.over-bot-ul li a {
    display: block;
    color: #fff;
    font-size: 30px;
    padding: 60px 0;
}

.over-bot-ul li p {
    margin-top: 30px;
}

/*省立新闻*/
.slnew-box {
    margin-top: 35px;
}

.sl-news-top {
    padding: 40px 0 80px;
    background: url(../images/one-background.png) no-repeat right 120px;
}

.title {
    padding-bottom: 20px;
    align-items: center;
    border-bottom: 1px solid #dcdcdc;
}

.title h3 {
    font-size: 28px;
    color: #333;
    font-family: 'SHSCN-Bold';
    position: relative;
font-weight:bold;
}

.title h3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #1f8776;
    bottom: -20px;
}

.title a {
    font-size: 18px;
    color: #1f8776;
    background: url(../images/more-g.png) no-repeat left center;
    padding-left: 30px;
    transition: all 0.3s;
}

.title a:hover {
    margin-right: 5px;
}

.s1-l {
    width: 745px;

}

.s1-lk {
    /* margin-top: 20px; */
}

.s1-l-l {
    width: 100%;
}

.s1-l-l .slick-prev,
.s1-l-l .slick-next {
    width: 40px;
    height: 64px;
    z-index: 9;
    opacity: 1;
    transition: all 0.3s;
    top: 45%;
}

.s1-l-l .slick-prev {
    left: 0px;
    background: url(../images/news-prev.png) no-repeat center rgba(0, 0, 0, .6);


}

.s1-l-l .slick-next {
    right: 0px;
    background: url(../images/new-next.png) no-repeat center rgba(0, 0, 0, .6);

}

.s1-l-l ul li a {
    display: block;
    position: relative;
    transition: all 0.3s;
}

.s1-l-l ul li .pic {
    padding-top: 66.66%;
    position: relative;
    overflow: hidden;
    transition: all 0.3s;
    height: 496px;
}

.pic-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.3s;

}

.pic:hover .pic-bg {
    transform: scale(1.1);
}

.s1-l-l ul li a:hover .pic img {
    transform: scale(1.1);
}

.s1-l-l ul li .s1-linfo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 112px;
    background: url(../images/news-bg.png) repeat-x;

    z-index: 1;
}

.s1-l-l ul li .s1-linfo h3 {
    font-size: 20px;
    /* font-weight: bold; */
    /* line-height: 55px; */
    color: #fff;
    padding: 0 130px 0px 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    margin-top: 63px;
    /* margin-right: 130px; */
}

.s1-l-l .slick-dots {
    width: 120px;
    bottom: 0px;
    font-size: 0;
    /* right: 30px; */
    right: 0px;
    /* background: #0675CF; */
    height: 66px;
    line-height: 66px;
    /* padding-left: 50px; */
    font-family: 'SHSCN-Bold';
}


.s1-l-l .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 15px;
    margin: 0 10px;
    background: #fff;
    /* display: none; */
}

.s1-l-l .slick-dots li.slick-active {
    background: #fff;
    width: 25px;
}

.s1-l-l .slick-dots li button {
    display: none;
}


.s1-l-l .slick-dots li {
    /* display: none; */
    font-size: 24px;
    color: #fff;
    height: 10px;
    margin: 0 5px;
}

.s1-l-l .slick-dots li font {
    color: #fff;
    font-size: 24px;
    margin: 0 6px;
    font-weight: 400;
}

.s1-l-l .slick-dots li.slick-active {
    /* display: block; */
}

.s1-l-l .slick-dots li.slick-active span {
    font-size: 32px;
    color: #1f8776;
    position: relative;
}



.s1-l-r {
    overflow: hidden;
}

.s1-l-r ul li {
    position: relative;
    padding-left: 25px;
}

.s1-l-r ul li a {
    display: block;
    padding: 14.5px 0;
    border-bottom: 1px dotted rgba(51, 51, 51, 0.34);
    transition: all 0.3s;
}

.s1-l-r ul li:first-child a {
    padding-top: 0;
}

.s1-l-r ul li:first-child:after {
    top: 8px;
}

.s1-l-r ul li::before {
    content: "";
    position: absolute;
    left: 6px;
    top: 0;
    width: 1px;
    height: 100%;
    background: rgba(57, 162, 177, 0.27);
}

.s1-l-r ul li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 23px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #bdbdbd;
    border: 3px solid #fff;
    transition: all 0.3s;
}

.s1-l-r ul li:hover::after {
    background-color: #39a2b1;
}

.s1-l-r ul li a span {
    float: left;
    font-size: 16px;
    color: #0bacc3;
    margin-right: 15px;
    margin-top: 4px;
}

.s1-l-r ul li a h3 {
    font-size: 16px;
    overflow: hidden;
    line-height: 30px;
    max-height: 60px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.s2-l {
    width: calc(100% - 785px);
}

.s2-l .list-ul li {
    /* line-height: 71px; */
    position: relative;
    /* padding-left: 20px; */
    border-bottom: 1px solid #e6e6e6;
    padding: 18.7px 0;
}

.s2-l .list-ul li:nth-child(1) {
    padding-top: 0;
}

.s2-l .list-ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    background: #c30705;
    border-radius: 50%;
    transition: all 0.3s;
}

.s2-l .list-ul li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background: #1f8776;
    transition: all 0.3s;
}

.s2-l .list-ul li:hover::before {
    background: #c30705;
}

.s2-l .list-ul li:hover::after {
    width: 100%;
}

.s2-l .list-ul li span {
    float: right;
    font-size: 16px;
    color: #999;
    font-family: 'SHSCN-Bold';
}

.s2-l .list-ul li a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-size: 20px;
    color: #333;
    transition: all 0.3s;
    padding-right: 15px;
}

.s2-l .list-ul li a:hover,
.s2-l .list-ul li:hover span {
    color: #1f8776;
}

.s2-l .list-ul li a:hover {
   padding-left: 7px;
}
.sl-news-bot {
    background: url(../images/mt-bg.jpg) no-repeat left bottom #f6f7fb;
    padding: 45px 0 40px;
}

.zt-slick1 .slick-slide {
    padding: 0 20px;
}

.zt-slick1 {
    margin: 40px -20px 0;

}

.zt-slick1 .slick-list {
    padding-bottom: 10px;
}


.zt-slick1 .slick-slide p {
    line-height: 32px;
    /* text-align: center; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 20px;
    margin-bottom: 15px;
}

.zt-slick1 a {
    display: block;
    /* padding: 12px; */
    background: #fff;
}

.zt-slick1 .pic {
    padding-top: 66.67%;
    /* border-radius: 10px 10px 0 0; */
}

.zt-slick1 .dj-info {
    background: #fff;
    padding: 30px 25px;
    box-shadow: 0 0 10px rgb(31, 135, 118, .2);
}

.zt-slick1 div.flex {
    align-items: center;
}

.zt-slick1 .dj-time {
    /* padding-left: 27px; */
    font-size: 26px;
    color: #1f8776;
    font-family: 'SHSCN-Bold';
}

.zt-slick1 .dt-arr {
    background: url(../images/xy1-gd.png) no-repeat;
    width: 28px;
    height: 8px;
}

.zt-slick1 .dj-time font {
    font-size: 16px;
}

.zt-slick1 a:hover {
    color: #1f8776;
}

.zt-slick1 .slick-slide a:hover {}

.dj-news {
    background: none;
    padding-bottom: 40px;
}

.djnews-box {
    background: url(../images/d_02.jpg) no-repeat center bottom;
}

.dj-news-bot {
    background: none;
    padding-top: 0;
    padding-bottom: 30px;
}

.dj-b-left {
    width: 48.5%;
}

.list-ul2 {
    margin-top: 20px;
}

.list-ul2 li {
    line-height: 48px;
    position: relative;
    padding-left: 20px;
    background: url(../images/dot-cir.png) no-repeat left center;
    transition: all 0.3s;

}

.list-ul2 li span {
    float: right;
    font-size: 16px;
    color: #999;
    font-family: 'SHSCN-Bold';
}

.list-ul2 li a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-size: 20px;
    color: #333;
    transition: all 0.3s;
    padding-right: 10px;
}

.list-ul2 li a:hover,
.list-ul2 li:hover span {
    color: #1f8776;
}

.list-ul2 li:hover {
    margin-left: 5px;
}

.rsnews-box {
    background: url(../images/rc_11.png) no-repeat center bottom;
    background-size: 100%;
    padding-bottom: 40px;
}

.title-rc {
    border-bottom: 0;
    /* background:url(../images/rc_08.png) repeat-x left bottom; */
    padding: 0 15px 0 0;
    position: relative;
    border-bottom: 1px solid #1f8776;
}

.title-rc:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 80%;
    background: #ebf7f5;
    bottom: 0;
}

.title-rc h3:before {
    display: none;
}

.title-rc h3 {
    padding: 13px 25px;
    color: #fff;
    background: #1f8776;
}

.title-rc a {
    margin-top: 19px;
    position: relative;
}

.title-rc h3:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: url(../images/rc_05.png) repeat-x left bottom;
    top: 0;
    right: -15px;
    z-index: 1;
}

.list-ul2-rc li {
    background: url(../images/rc-dot.png) no-repeat 20px center;
    border-bottom: 1px dashed #d3d3d3;
    line-height: 70px;
    padding: 0 20px 0 40px;
}

.list-ul2-rc li span {
    background: url(../images/time-line.png) no-repeat left center;
    padding-left: 15px;
}

.list-ul2-rc li:hover {
    background: url(../images/rc-dot.png) no-repeat 20px center #f8f8f8;
    border-bottom: 1px dashed #f8f8f8;
}

.title-rcpy {
    margin-top: 40px;
}

/*护理园地*/
.hlyd-top {
    background: url(../images/hly-bg_02.png) no-repeat center bottom;
    background-size: cover;
    padding: 70px 0 90px;
}

.hlyd-t-left {
    width: 52.75%;
}

.hlyd-t-left .pic {
    padding-top: 60.9%;
    height: 514px;
}

.hlyd-t-right {
    width: 43.75%;
}

.hlyd-bot-box {
    background: url(../images/hly-bg_03.png) no-repeat center bottom;
    background-size: 100%;
}

.gkjj-info {
    margin-top: 20px;
}

.gkjj-info p {
    text-indent: 2em;
    font-size: 20px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.hl-contact {
    border: 1px solid #1f8776;
    background: #fff;
    border-radius: 10px;
    margin-top: 30px;
    padding: 20px 30px;
}

.hl-contact h3 {
    font-size: 22px;
    font-family: 'SHSCN-Bold';
    margin-bottom: 10px;
    color: #0b8d79;
}

.hl-contact p {
    font-size: 18px;
    line-height: 32px;
}

.hlzx {
    width: 68.125%;
}

.zkhl {
    width: 28.75%;
}

.hlzxcont .s1-l {
    width: 490px;
}

.kygl-box .s1-l{width:720px;}

.hlzxcont .s1-l-l ul li .pic {
    height: 326px;
    padding-top: 66.67%;
}

.hlzxcont .s2-l {
    flex:1;
padding-left:25px;
    margin-top: -14px;
}

.hlzxcont .s2-l .list-ul li {
    line-height: 48px;
    padding: 0;
    border: 0;
}

.hlzxcont .s2-l .list-ul li:hover::after {
    width: 0;
}

.hlyd-ic1 {
    width: 31.25%;
}

.hlzxcont .s1-l-l .slick-dots li.slick-active {
    background: #0b8d79;
    width: 10px;
}

.hlzxcont .s1-l-l ul li .s1-linfo h3 {
    margin-top: 70px;
}

.hlzxcont .s1-l-l .slick-dots {
    height: 43px;
    line-height: 43px;
}

/*科研管理*/
.kygl-box .s1-l-l ul li .pic {
   
    padding-top: 66.67%;
}

.kygl-box .s2-l {
    margin-top: 0;
}

.jjzl {}

.jjzl li {
    position: relative;
    background: #f6f7fb;
    height: 85px;
    margin-bottom: 14px;
}

.jjzl li:before {
    content: "";
    position: absolute;
    background: url(../images/xz_08.jpg);
    width: 0;
    height: 100%;
    transition: all .3s;
}

.jjzl li:hover:before {
    width: 100%;
}

.jjzl li a {
    display: block;
    padding: 15px 25px 0 25px;
    position: relative
}

.jjzl li h3 {
    font-size: 20px;
}

.jjzl li p {
    color: #0b8d79
}

.jj-time {
    margin-top: 5px;
    align-items: baseline;
}

.jj-arr {
    background: url(../images/ky-arr.png) no-repeat;
    width: 28px;
    height: 8px;
}

.jjzl li:hover a {
    color: #fff;
}

.jjzl li:hover .jj-arr {
    background: url(../images/ky-arr-w.png) no-repeat;
    width: 28px;
    height: 8px;
}

.jjzl li:hover p {
    color: #bdd5d0;
}

.kygl-center {
    background: #f6f7fb;
    position: relative;
    margin-top: 60px;
}

.kygl-cleft {
    width: 47%;
    padding: 30px 0;
}

.kygl-center:before {
    content: "";
    position: absolute;
    width: 50%;
    background: url(../images/ky-g-bg.jpg) no-repeat;
    right: 0;
    bottom: 0;
    top: -58px;
    background-size: cover;
}

.kygl-center:after {
    content: "";
    position: absolute;
    background: url(../images/ier1403-sj.png) no-repeat;
    left: calc(50% - 48px);
    top: -58px;
    width: 48px;
    height: 58px;
}

.kygl-cright {
    width: 47%;
    margin-top: -32px;
}

.kygl-cright .title h3 {
    color: #fff;
}

.kygl-cright .title {
    border-bottom: 1px solid #59a79b;
    position: relative
}

.kygl-cright .title h3:before {
    background: #45b6a5;
}

.kygl-cright .title a {
    color: #fff;
    background: url(../images/more-ico.png) no-repeat left center;
}

.kygl-cb-top {
    margin-top: 35px;
}

.kygl-cb-top a {
    position: relative;
}

.kygl-cb-top-left {
    width: 33.33%;
}

.kygl-cb-top-left .pic {
    padding-top: 68.27%;
    height: 170px;
}

.kygl-cb-top-right {
    width: 62.66%;
}

.kygl-cb-top-right h3 {
    font-size: 20px;
    line-height: 30px;
    color: #fff;

}

.kygl-cb-top-right p {
    font-size: 16px;
    color: #a9cbc4;
    line-height: 26px;
    height: 52px;
    margin: 12px 0;
}

.kygl-cb-top-right span {
    color: #fff;
}

.kygl-cr-bot {
    position: relative;
}

.kygl-cr-bot .list-ul2 li {
    background: url(../images/white-w.png) no-repeat left center;

}

.kygl-cr-bot .list-ul2 li a,
.kygl-cr-bot .list-ul2 li span {
    color: #fff !important;
}

.kygl-news-bot {
    background: url(../images/ky-bg_02.png) no-repeat center bottom;
    background-size: cover;
}

.kygl-ic1 {
    width: 32.5%;
}

.kygl-ic3 {
    width: 28.75%;
}

.kydzcz-top {
    margin-top: 30px;
}

.kydzzz-left {
    width: 29.13%;
}

.kydzzz-left .pic {
    padding-top: 134%;
    height: 180px;
}

.kydzzz-right {
    width: 64.13%;
}

.kydzzz-right p {
    line-height: 32px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.kydzzz-cont {
    border: 1px solid #1f8776;
    background: #f8fdfc;
    margin-top: 35px;
}

.kyd-title {
    font-size: 22px;
    color: #fff;
    width: 50px;
    background: #1f8776;
    padding: 20px 10px 0 15px;
}

.kyd-right-c {
    flex: 1;
    padding: 20px 30px;
}

.kyd-right-c p {
    font-size: 18px;
    line-height: 30px;
}

/*毕业后教育*/
.byh-box {
    background: #f6f7fb;
    padding: 50px 0 70px;
}

.byh-right-title {
    justify-content: left;
    margin-bottom: 27px;
}

.byh-right-title h3 {
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    border-radius: 40px;
    background: #e1ecea;
    margin-right: 20px;
}

.byh-right-title h3.on {
    background: #1f8776;

}

.byh-right-title h3.on a {
    color: #fff;
}

.byh-right-title h3 a {
    display: block;

}

.byh-bot {
    padding-top: 40px;
}

.byh-b-left {
    width: 30.625%;
}

.tsg-box {
    margin-top: 15px;
}

.tsg-box .pic {
    padding-top: 31.77%;
    height: 156px;

}

.tsg-box h3 {
    font-size: 30px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    color: #fff;
}

.byh-b-center {
    width: 36.25%;
}

.byh-b-right {
    width: 26.875%;
}

.byh-b-right-1 {
    background: #f1f9f8;
}

.byh-b-right-1 h3 {
    background: #1f8776;
    font-size: 26px;
    padding: 10px 0 10px 25px;
    color: #fff;
}

.byh-gzzz {
    padding: 15px 20px;
}

.byh-gzzz p {
    font-size: 18px;
    line-height: 32px;
}

.byh-b-right-2 {
    margin-top: 20px;
}

/*临床教学*/
.lcjx-one {
    background: url(../images/lcjx_04.jpg) no-repeat center bottom;
    background-size: cover;
    padding: 75px 0;
}

.lcjx-one-left {
    width: 48.125%;
}

.lcjx-one-right {
    width: 48.31%;
}

.lcjx-one-right .pic {
    padding-top: 66.62%;
    height: 515px;
}

.lcjx-one-left h3 {
    font-size: 36px;
    position: relative;
    padding-bottom: 10px;
}

.lcjx-one-left h3:before {
    content: "";
    position: absolute;
    width: 60px;
    height: 3px;
    background: #1f8776;
    left: 0;
    bottom: 0;
}

.lcjx-one-left p {
    font-size: 20px;
    line-height: 36px;
    text-indent: 2em;
    margin: 40px 0 60px;
}

.lc-more {
    width: 150px;
    height: 40px;
    border-radius: 40px;
    background: #0b8d79;
    text-align: center;
    border: 1px solid #0b8d79;
    transition: all .3s;
    line-height: 38px;

}

.lc-more a {
    display: block;
    font-size: 16px;
    color: #fff;
}

.lc-more:hover {
    background: #fff;
}

.lc-more:hover a {
    color: #0b8d79;
}

.rxsd-left {
    width: 720px;
}

.rxsd-right {
   flex:1;
padding-left:40px;
}

.rxsd-box {
    background: none;
    padding-bottom: 20px;
}

.rxsd-left .s1-l-l ul li .pic {
   /* height: 500px;*/
}

.rxsd-left .s1-l-l ul li .s1-linfo {
    position: relative;
    background: url(../images/lcj_07.jpg) no-repeat;
    background-size: cover;
    right: 0;
    top: -55px;
    width: 92%;
    left: 8%;
    overflow: hidden;
    height: 127px;
}

.rxsd-left .s1-l-l ul li .s1-linfo h3 {
    margin-top: 30px;
    padding-right: 20px;
    margin-bottom: 15px;
}

.rxsd-left .s1-l-l .slick-dots {
    bottom: 52px;
}

.rxsd-left .s1-l-l ul li .s1-linfo span {
    font-size: 16px;
    color: #fff;
    padding-left: 20px;

}

.s2-l.rxsd-right .list-ul li {
    padding: 23.5px 0;
}

.s2-l.rxsd-right .list-ul li:nth-child(1) {
    padding-top: 0;
}

.lcjx-bot-c {
    background: #f6f7fb;
}

.tech-box {
    width: 65.625%;
}

.zl-down {
    width: 31.25%;
}

.teach-slick.zt-slick1 .slick-slide p {
    -webkit-line-clamp: 1;
}

.teach-slick.zt-slick1 .pic {
  /*  height: 340px;*/
}

.zl-down-list {
    margin-top: 40px;
}

.zl-down-list li {
    padding: 22px 15px 22px 47px;
    background: #e1f1ef;
    margin-bottom: 13px;
    transition: all .3s;
    position: relative;
}

.zl-down-list li a {
    font-size: 20px;
    position: relative;
    display: block;
}

.zl-down-list li::before {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    background: #0b8d79;
    top: 50%;
    transform: translateY(-50%);
    left: 24px;
    border-radius: 50%;

}

.zl-down-list li:hover {
    background: #1f8776;
}

.zl-down-list li:hover a {
    color: #fff;
}

.zl-down-list li:hover::before {
    background: #fff;
}

/*信息管理*/
.xxgl-box{
    background: url(../images/xxgl-bg_02.jpg) no-repeat center bottom;
    background-size:100% auto;
}
.xxgl-news{
    background:none;
}
.xxgl-bot{
    padding:0px 0 80px;
}
.xxgl-contact{
    width:48.75%;
}
.xxgl-c-title{
    background: #0b8d79;
    overflow: hidden;
    line-height: 60px;
}
.xxgl-c-title h3{
font-size: 26px;
color:#fff;
padding:0 30px;
background:#e67f22;
float:left;
}
.xxgk-c-nr{
    background:url(../images/xxgl_12.jpg) no-repeat center;
    background-size: cover;
    padding:35px 30px;
    height:220px;
}
.xxgk-c-nr p{
    font-size: 18px;
    line-height: 32px;
}
.xxtd-r{
    width:48.125%;
}
.xxtd-r .pic{
    padding-top: 36.32%;
    height: 280px;
}
.xxtd-title{
    position: absolute;
    top:50%;
    left:60px;
    transform: translateY(-50%);
}
.xxtd-title h3{
    font-size: 30px;
    color:#fff;
}
.xxtd-title p{
    background:url(../images/ky-arr-w.png) no-repeat;
    width: 28px;
    height: 8px;
    margin-top: 20px;
}

/*就医指南*/
.jyzn-bot-box{
    background:#f6f7fb;
    padding:25px 0 40px;
}
.jyzn-one{
    padding:70px 0;
}
.jyzn-list{
    margin:0 -23px;

}
.jyzn-list li{
    width:16.6666%;
    float:left;
}
.jyzn-list li.jyzn-li01 a{
    background:url(../images/jy-ic1bg.png) no-repeat;
    background-size:100% 100%;
}
.jyzn-list li.jyzn-li02 a {
    background: url(../images/jy-ic2bg.png) no-repeat;
    background-size: 100% 100%;
}
.jyzn-list li.jyzn-li03 a {
    background: url(../images/jy-ic3bg.png) no-repeat;
    background-size: 100% 100%;
}
.jyzn-list li.jyzn-li04 a {
    background: url(../images/jy-ic4bg.png) no-repeat;
    background-size: 100% 100%;
}
.jyzn-list li.jyzn-li05 a {
    background: url(../images/jy-ic5bg.png) no-repeat;
    background-size: 100% 100%;
}
.jyzn-list li.jyzn-li06 a {
    background: url(../images/jy-ic6bg.png) no-repeat;
    background-size: 100% 100%;
}
.jyzn-list li a{
    display:block;
    margin:0 23px;
    padding:90px 0 90px; 
    transition: all .3s;
}
.jyzn-img{
    width:112px;
    height: 112px;
    background:rgba(255,255,255,.4);
    border-radius:50%;
    align-items: center;
    justify-content: center;
    margin:0 auto 40px;
}
.jyzn-list li h3{
    font-size: 24px;
    color:#fff !important;
    text-align: center;
    height: 60px;
    padding:0 15px;
}
.jyzn-list li a:hover{
    transform: scale(1.05);
}
.list-ul2-news{margin-top: 0;}
.list-ul2-news li{
    line-height: 90px;
    border-bottom:1px solid #dddcdc;
    padding-right: 15px;
    overflow: hidden;
    
}
.list-ul2-news li:hover{
    background:#ebf7f5;
    margin-left:0;
    padding-left: 25px;
}


/*医院简介*/
.hospi-one {
    background: url(../images/yy-b_02.png) no-repeat center bottom;
    padding-bottom: 90px;
}

.hospi-one-top {
    padding: 90px 0;
    position: relative;
}

.ho-one-t-left {
    width: 47.8%;
}

.ho-one-t-left01 .pic {
    padding-top: 63.26%;
    height: 483px;
}
.ho-one-t-left02{
    margin-top: 60px;
    justify-content: flex-start;
}
.ho-one-t-left02 .ho-js01{
    border-right:1px solid #e2e2e2;
    padding-right:50px;
    margin-right: 50px;
    font-size: 20px;
    color:#1f8776;
}
.ho-one-t-left02 .ho-js02{
    padding-right: 0;
    margin-right: 0;
}
.ho-one-t-left02 .ho-js01 span{
    font-size: 60px;
    font-weight: bold;
    color:#1f8776;
}
.ho-one-t-left02 .ho-js02{
    border:0;
}
.ho-one-t-right{
    position: absolute;
    width: 58.125%;
    right:0;
    top:150px;
    background:#fff;
    box-shadow: 0 0 8px rgba(55,55,55,.2);
    padding: 60px 60px 80px 60px;
}
.ho-one-t-right h3{
    font-size: 36px;
    color:#1f8776;
}
.ho-img{
    margin:50px 0 30px;
}
.ho-img img{
    max-width:100%;
}
.ho-one-t-right p{
    font-size: 18px;
    line-height: 36px;
}
.ho-b01{
    width: 28.25%;
    background:url(../images/yy-a_07.png);
    border-radius:15px;
position:relative;
z-index:1;
}
.ho-b02{
    width: 38.875%;
    background: url(../images/yy-a_09.png);
}
.ho-b03 {
    width: 28.25%;
    background: url(../images/yy-a_11.png);
}

.ho-b01:before{content:"";position:absolute;width:100%;height:100%; background:url(../images/jy01.png) no-repeat right 95%;z-index:-1}
.ho-b01.ho-b02:before{content:"";position:absolute;width:100%;height:100%;  background: url(../images/jy03.png) no-repeat right 95%;z-index:-1;}
.ho-b01.ho-b03:before{content:"";position:absolute;width:100%;height:100%; background:url(../images/jy02.png) no-repeat right 95%;z-index:-1;}

.ho-b01-cont{
   
    padding:75px 20px 30px 30px;
}
.ho-b01-cont2 {
   
    padding: 30px 20px 30px 30px;
}
.ho-b01-cont3 {
    
    padding: 110px 20px 30px 30px;
}


.ho-b01-cont p{
    font-size: 20px;
    line-height: 55px;
    color:#fff;
    background:url(../images/jy-dot.png) no-repeat left 27px;
    padding-left:20px;
}
.ho-b01-cont p>span{
    font-size: 30px;
}
.jy-more-g{
    width: 170px;
    height: 50px;
    text-align: center;
    font-size: 18px;
    color: #1f8776;
    line-height: 48px;
    border-radius:50px;
    border:1px solid #1f8776;
    margin:80px auto 0;
    display:block;
    transition: all .3s;
}
.jy-more-g:hover{
    background:#1f8776;
    color:#fff;
}



.jy-more-g-po{position:absolute;right:0;top:0;}
.hospi-two{
    background:url(../images/yy-b_03.png) no-repeat left bottom;
    padding:115px 0 180px;
}
.hos-two-box{
    width: 48.43%;
margin-bottom:20px;
}
.hos-two-box .pic{
    padding-top: 44.38%;
}
.hos-cont-info{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:60px;

}
.hos-t-img{
    height: 70px;
}
.hos-t-img img{
    height: 100%;
    position: relative;
    width:auto;
}
.hos-cont-info h3{
    font-size: 36px;
    margin:40px 0 80px;
    color:#fff;
}
.hos-more{
    background:url(../images/jy-more.png) no-repeat;
    width:38px;
    height:9px;
}
.hospi-three{
    background:url(../images/jybg2.png) no-repeat center 0;
    padding:135px 0 30px;
    margin-top: -80px;
}
.hos-title{
    align-items: center;
}
.hos-title h3{
    position:relative;
    left:50%;
    transform: translateX(-50%);
    font-size: 40px;
    color:#1f8776;
}
.hos-title a{
        width: 170px;
        height: 50px;
        text-align: center;
        font-size: 18px;
        color: #1f8776;
        line-height: 48px;
        border-radius: 50px;
        border: 1px solid #1f8776;
        display: block;
        transition: all .3s;
}
.hos-title a:hover{
    background:#1f8776;
    color:#fff;
}



@media screen and (max-width: 1600px) {
    .ho-one-t-left02 .ho-js01 span{
        font-size: 50px;
    }
    .ho-one-t-left02 .ho-js01{
        margin-right: 40px;
        padding-right: 40px;
    }
    .ho-one-t-left02 .ho-js02{
        margin-right: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 1579px) {


    .s2-l .list-ul li a,
    .zt-slick1 .slick-slide p,
    .s1-l-l ul li .s1-linfo h3,
    .list-ul2 li a,
    .gkjj-info p,
    .jjzl li h3,
    .kygl-cb-top-right h3,
    .lcjx-one-left p,
    .zl-down-list li a,
    .ho-b01-cont p {
        font-size: 18px;
    }
    .s1-l { width: 645px;}
.s2-l{ width:calc(100% - 685px); }
.s2-l .list-ul li{padding:14.3px 0;}
.s1-l-l ul li .pic{height:auto;}

.hlzxcont .s1-l{width:440px;}
.hlzxcont .s1-l-l ul li .pic{height:293px;}
.hlzxcont .s2-l .list-ul li{line-height:45px;}
.list-ul2 li{line-height:45px;}

.kygl-box .s1-l{width:720px;}

.rxsd-left{width:720px;}
.rxsd-right{width:calc(100% - 720px);}

.list-ul2-news.list-ul2 li{line-height:75px;}

}


@media screen and (max-width: 1479px) {
.jyzn-list li h3,.ho-b01-cont p>span{
    font-size: 22px;
}
.jyzn-img{
    height: 90px;
    width: 90px;
}
.jyzn-img img{
    height: 45px;
}
.ho-img{
    margin:25px 0;
}

    .over-top-right h3,.ho-one-t-right h3,.hos-cont-info h3,.hos-title h3 {
        font-size: 32px;
    }

    .title h3,
    .lcjx-one-left h3 {
        font-size: 28px;
    }

    .title a {
        font-size: 16px;
    }

    .s2-l .list-ul li a,
    .zt-slick1 .slick-slide p,
    .s1-l-l ul li .s1-linfo h3,
    .list-ul2 li a,
    .gkjj-info p,
    .jjzl li h3,
    .kygl-cb-top-right h3,
    .lcjx-one-left p,
    .zl-down-list li a,
    .ho-b01-cont p {
        font-size: 17px;
    }

    .s2-l .list-ul li {
        padding: 21px 0;
    }

    .lcjx-one-right .pic {
        height: 450px;
    }
        .list-ul2-news.list-ul2 li{
            line-height: 70px;
        }
    .hos-cont-info h3{
        margin:40px 0;
    }
        .jy-more-g,.hos-title a{width:140px;height:40px;line-height: 38px;border-radius:40px;font-size: 16px;}
                .hospi-two{
                    padding:90px 0;
                }
        .hos-t-img{
            height: 55px;
        }
                .hospi-three{
                    padding: 80px 0 30px;
                    margin-top: -50px;
                }
                .ho-one-t-left02 .ho-js01 span{
                    font-size: 35px;
                }

    .s1-l { width: 570px;}
.s2-l{ width:calc(100% - 610px); }
.s2-l .list-ul li{padding:12px 0;}


.hlzxcont .s1-l{width:400px;}
.hlzxcont .s1-l-l ul li .pic{height:auto;}
.hlzxcont .s2-l .list-ul li{line-height:40px;}
.list-ul2 li{line-height:40px;}

.kygl-box .s1-l{width:640px;}
.jjzl li{height:74px;}
.kygl-box .s2-l{width:calc(100% - 640px)}

.rxsd-left{width:640px;}
.rxsd-right{width:calc(100% - 640px);}
.s2-l.rxsd-right .list-ul li{padding:21px 0;}

}

@media screen and (max-width: 1279px) {
.ho-b01-cont p{background:url(../images/jy-dot.png) no-repeat left 19px}
.ho-b01-cont3{padding-top:75px;}
.ho-b01:before{background-size:100px;}
.ho-b01.ho-b02:before{background-size:100px;}
.ho-b01.ho-b03:before{background-size:100px;}
.list-ul2 li span{font-size:14px;}
.jyzn-list{
    margin:0 -15px;
}
.jyzn-list li a{
    margin: 0 15px;
}
.jyzn-list li a{
    padding:60px 0;
}
.jyzn-img{
    width: 60px;
    height: 60px;
}
.jyzn-img img{
    height: 30px;
}
.jyzn-one{
    padding: 30px 0;
}
    .kygl-cright .title a {
        background-size: 19px;
    }

    .title h3,
    .tsg-box h3,
    .byh-b-right-1 h3,
    .lcjx-one-left h3,.xxtd-title h3,.xxtd-title h3,.xxgl-c-title h3,.ho-one-t-right h3,
        .hos-cont-info h3,.hos-title h3 {
        font-size: 22px;
    }
        .hos-cont-info h3{
            margin:25px 0;
        }

    .title a {
        font-size: 14px;
        background-size: 19px;
        padding-left: 25px;
        margin-top: 12px;
    }

    .title-rc:before {
        height: 75%
    }

    .s2-l .list-ul li a,
    .zt-slick1 .slick-slide p,
    .s1-l-l ul li .s1-linfo h3,
    .list-ul2 li a,
    .gkjj-info p,
    .hl-contact p,
    .jjzl li h3,
    .kygl-cb-top-right h3,
    .kydzzz-right p,
    .kyd-right-c p,
    .zl-down-list li a,
    .lcjx-one-left p,.xxgk-c-nr p,
    .ho-one-t-right p,
    .ho-b01-cont p,
        .ho-one-t-left02 .ho-js01
    {
        font-size: 15px;
    }
    .ho-one-t-left02 .ho-js01 span{
        font-size: 25px;
    }
    .ho-one-t-left02 .ho-js01 {
        margin-right: 20px;
        padding-right: 20px;
    }
    .ho-b01-cont p>span{
        font-size: 18px;
    }
    .ho-b01-cont p{
        line-height: 45px;
    }
    .ho-b01-cont{
        background-size:43%;
    }
    .ho-b01-cont2{
        background-size: 29%;
    }
.jy-more-g{
    margin-top: 40px;
}
.hospi-one{
    padding-bottom: 40px;
}
.hospi-one-top{
    padding: 40px 0;
}
.ho-one-t-right{
    top:85px;
    padding:60px 30px 70px 30px;
}
    .byh-gzzz p {
        font-size: 14px;
        line-height: 26px;
    }

    .s2-l .list-ul li {
        padding: 21px 0;
    }

    .s1-l-l ul li .pic {
        /*height: 493px;*/
    }

    .zt-slick1 .dj-time {
        font-size: 20px;
    }

    .zt-slick1 .dj-info {
        padding: 20px 15px;
    }

    .over-top-right h3 {
        font-size: 25px;
    }

    .over-top-right p {
        font-size: 18px;
    }

    .over-bot-ul li .over-bot-img {
        height: 80px;
    }

    .over-bot-ul li p {
        font-size: 25px;
    }

    .kyd-right-c {
        padding: 15px;
    }
    .jyzn-list li h3{
        font-size: 18px;
    }
        .jyzn-list{
            margin: 0 -8px;
        }
        .jyzn-list li a{
            margin: 0 8px;
        }
    .jyzn-img{
        margin-bottom: 20px;
    }
        .list-ul2-news.list-ul2 li{
            line-height: 60px;
        }
    .ho-b01-cont{
        padding-left: 15px;
    }
    .ho-b01-cont p{
        padding-left: 15px;
    }



    .s1-l { width: 500px;}
.s2-l{ width:calc(100% - 530px); }
.s2-l .list-ul li{padding:10.5px 0;}
.s2-l .list-ul li span{font-size:14px;}

.hlzxcont .s1-l{width:350px;}
.hlzxcont .s1-l-l ul li .pic{height:auto;}
.hlzxcont .s2-l .list-ul li{line-height:36px;}
.list-ul2 li{line-height:36px;}

.kygl-box .s1-l{width:550px;}
.jjzl li{height:62px;}
.kygl-box .s2-l{width:calc(100% - 550px)}
.jj-time{font-size:14px;}
.jjzl li a{padding:10px 15px 0 15px;}

.rxsd-left{width:550px;}
.rxsd-right{width:calc(100% - 550px);}
.s2-l.rxsd-right .list-ul li{padding:18px 0;}


}


@media screen and (max-width: 1100px) {
    .s1-l { width: 440px;}
.s2-l{ width:calc(100% - 470px); }
.s2-l .list-ul li{padding:8.5px 0;}
.s2-l .list-ul li a{font-size:15px;}
.s2-l .list-ul li span{font-size:14px;}
   

.hlzxcont .s1-l{width:300px;}
.hlzxcont .s1-l-l ul li .pic{height:auto;}
.hlzxcont .s2-l .list-ul li{line-height:32px;}
.list-ul2 li{line-height:32px;}

.kygl-box .s1-l{width:500px;}
.jjzl li{height:60px;margin-bottom:8px;}
.kygl-box .s2-l{width:calc(100% - 500px)}
.jjzl li a{padding:8px 15px 0 15px;}


.rxsd-left{width:500px;}
.rxsd-right{width:calc(100% - 500px);}
.s2-l.rxsd-right .list-ul li{padding:16px 0;}

}

@media screen and (max-width: 1024px) {
    .location {
        font-size: 14px;
    }

    .list-bar {
        box-shadow: none;
        background: #f6f7fb;
        padding-top: 30px;
    }

    .nymain .leftNav>h2 {
        font-size: 18px;
    }

    .overview-top,
    .overview-bot {
        padding: 30px 0;
    }

    .over-bot-ul li p {
        font-size: 20px;
    }

    .over-bot-ul li .over-bot-img {
        height: 60px;
    }

    .over-bot-ul li a {
        padding: 30px 0;
    }

    .over-top-right {
        padding: 30px;
    }

    .over-top-right p,.jyzn-list li h3 {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
.s2-l .list-ul li{padding:15px 0;}
    .s2-l .list-ul li a,
    .zt-slick1 .slick-slide p,
    .s1-l-l ul li .s1-linfo h3,
    .list-ul2 li a,
    .gkjj-info p,
    .hl-contact p,
    .jjzl li h3,
    .kygl-cb-top-right h3,
    .kyd-right-c p,
    .zl-down-list li a,
    .lcjx-one-left p,.xxgk-c-nr p,.ho-one-t-right p,
    .ho-b01-cont p
    {
        font-size: 15px;
    }

    .sl-news-top,
    .sl-news-bot {
        padding: 30px 0;
    }

    .dj-news-bot {
        padding-top: 0;
    }

    .byh-bot {
        padding-top: 25px;
    }

    .title h3,
    .hl-contact h3,
    .kyd-title,
    .byh-right-title h3,
    .tsg-box h3,
    .byh-b-right-1 h3,
    .lcjx-one-left h3,.xxgl-c-title h3,.xxtd-title h3,
    .ho-one-t-right h3,
    .hos-cont-info h3,
    .hos-title h3 {
        font-size: 18px;
    }

    .zt-slick1 {
        margin-top: 20px;
    }

    .s1-l,
    .s2-l,
    .dj-b-left,
    .hlyd-t-left,
    .hlyd-t-right,
    .hlzx,
    .zkhl,
    .hlzxcont .s1-l,
    .hlzxcont .s2-l,
    .kygl-cleft,
    .kygl-cright,
    .byh-b-right,
    .tech-box,
    .zl-down,
    .lcjx-one-left,
    .lcjx-one-right,.xxgl-contact,.xxtd-r,.ho-one-t-left,
    .ho-one-t-right {
        width: 100%;
    }
        .ho-one-t-left01 .pic{
            height: auto;
            padding-top: 50%;
        }
        .ho-one-t-right{
            position:relative;
            top:0;
            margin-top: 20px;
            padding:20px;
        }
        .ho-one-t-left02{
            margin-top: 20px;

        }
        .ho-b01-cont p{
            line-height: 35px;
        }
        .ho-b01-cont p{
            background-position-y: 15px;
        }
.xxtd-r{
    margin-top: 20px;
}
.xxgl-c-title{
    line-height: 40px;
}
.xxgk-c-nr{
    padding:15px;height:auto;
}
    .lcjx-one {
        padding: 30px 0;
    }

    .zl-down {
        margin-top: 20px;
    }

    .zl-down-list {
        margin-top: 20px;
    }

    .zl-down-list li {
        padding: 10px 15px 10px 47px
    }

    .kyd-title {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .hlzxcont .s2-l {
        margin-top: 20px;
padding-left:0;
    }

    .hlzxcont .s1-l-l ul li .pic,
    .hlyd-t-left .pic,
    .rxsd-left .s1-l-l ul li .pic,
    .teach-slick.zt-slick1 .pic,
    .lcjx-one-right .pic,.xxtd-r .pic {
        height: auto;
    }
.xxgl-bot{padding-bottom:40px;}
    .lcjx-one-left p {
        margin: 15px 0;
    }

    .lc-more a {
        font-size: 14px;
    }

    .lc-more {
        width: 110px;
        height: 35px;
        line-height: 35px;
        margin: 0 auto;
    }

    .lcjx-one-right {
        margin-top: 20px;
    }

    .hlyd-top {
        padding: 30px 0;
    }

    .hlyd-t-right {
        margin-top: 20px;
    }

    .hl-contact {
        padding: 15px;
    }

    .dj-b-left2 {
        margin-top: 25px;
    }

    .s1-l-l ul li .pic,
    .tsg-box .pic {
        height: auto;
    }

    .s2-l {
        margin-top: 25px;
    }

    .s2-l .list-ul li span,
    .list-ul2 li span,
    .rxsd-left .s1-l-l ul li .s1-linfo span {
        font-size: 14px;
    }

    .title {
        padding-bottom: 10px;
    }

    .title h3:before {
        bottom: -14px;
    }

    .title-rc {
        padding-bottom: 0;
    }

    .kygl-center:before,
    .kygl-center:after {
        display: none;
    }

    .kygl-center {
        margin-top: 0;
    }

    .kygl-cright {
        position: relative;
        margin-top: 0px;
        padding: 15px 0;
    }

    .kygl-cright:before {
        content: "";
        position: absolute;
        width: 130%;
        background: url(../images/ky-g-bg.jpg) no-repeat;
        right: 0;
        bottom: 0;
        top: 0;
        left: -15%;
        background-size: cover;
    }

    .byh-b-right {
        margin-top: 10px;
    }

    .rxsd-left .s1-l-l ul li .s1-linfo {
        height: 90px;
    }

    .rxsd-left .s1-l-l ul li .s1-linfo h3 {
        margin-top: 15px;

    }
        .s2-l.rxsd-right .list-ul li{
            padding:12px 0;
        }
        .rxsd-right{margin-top:-15px;padding-left:0;}
        .hospi-three{
            padding-bottom: 30px;
            margin-top: -70px;
        }
        .ho-img{
            margin:15px 0;
        }
        .ho-img img{
            max-height: 35px;
        }
                .hospi-two{
                    padding-top: 40px;
                    padding-bottom:50px;
                }
        .jy-more-g{
            margin-top: 20px;
        }
.jy-more-g-po{display:none;}
.zkhl{margin-top:20px;}
.list-ul2-news.list-ul2 li{line-height:45px;}
}

@media screen and (max-width: 768px) {
.ho-b01:before{background-size:70px;}
.ho-b01.ho-b02:before{background-size:70px;}
.ho-b01.ho-b03:before{background-size:70px;}
    .jyzn-list li{
        width: 33.333%;
        margin-bottom:15px;
    }
    .list-ul2 li,.hlzxcont .s2-l .list-ul li {
        line-height: 40px;
    }

    .s2-l .list-ul li {
        padding: 15px 0;
    }

    .rsnews-box {
        padding-bottom: 0;
    }

    .over-top-left,
    .over-top-right {
        width: 100%;
    }

    .over-top-left .pic {
        height: auto;
        padding-top: 65%;
    }

    .over-top-right {
        margin-top: 15px;
    }

    .over-top-right p {
        margin-top: 20px;
    }

    .over-more {
        width: 120px;
    }

    .jj-time,
    .kygl-cb-top-right span,
    .kygl-cb-top-right p {
        font-size: 14px;
    }

    .jjzl li {
        height: 74px;
    }

    .kygl-cb-top-right p {
        margin: 5px 0;
    }

    .kygl-cb-top-left .pic {
        height: 143px;
    }

    .kydzzz-right p {
        font-size: 15px;
    }
    .ho-b01,.ho-b02,.ho-b03,.hos-two-box{
        width:100%;
        margin-bottom:20px;
    }
        .ho-b01-cont{
            padding:20px !important;
        }
    .ho-b01-cont{
        background-size:100px !important;
    }
    .hos-title h3{
        left:0;
        transform: translateX(0);
    }
         .jy-more-g,
         .hos-title a {
             width: 135px;
             height: 40px;
             line-height: 38px;
             border-radius: 40px;
             font-size: 14px;
         }
.ho-one-t-left02 .ho-js01{
    font-size: 15px;
}
.ho-one-t-left02 .ho-js01 span{
    font-size: 20px;
}
.ho-img img{
    height: auto;
}
.hos-t-img{
    height: 35px;
}
.hos-cont-info h3{
margin: 15px 0;
}
}

@media screen and (max-width: 440px) {

    .title h3,
    .hl-contact h3,
    .kyd-title,
    .byh-right-title h3,
    .tsg-box h3,
    .byh-b-right-1 h3,
    .lcjx-one-left h3 {
        font-size: 17px;
    }

    .jjzl li a {
        padding: 15px 15px 0 15px
    }

    .title-rc:before {
        height: 70%
    }

    .kygl-cleft {
        padding: 20px 0;
    }

    .title {
        padding-bottom: 10px;
    }

    .title h3:before {
        bottom: -14px;
    }

    .title-rc {
        padding-bottom: 0
    }

    .title-rc h3 {
        padding: 13px;
    }

    .over-bot-ul li .over-bot-img {
        height: 40px;
    }

    .over-bot-ul li p {
        font-size: 18px;
    }

    .over-bot-ul li a {
        padding: 20px 0;
    }

    .over-more {
        font-size: 14px;
    }

    .over-top-right h3 {
        font-size: 20px;
    }

    .list-ul2-rc li {
        padding: 0 5px 0 20px;
        background-position-x: 8px;
    }

    .list-ul2-rc li:hover {
        background-position-x: 8px;
    }

    .kygl-cb-top-right p {
        display: none;
    }

    .kygl-cb-top-left .pic {
        height: 90px;
    }

    .kygl-cb-top {
        margin-top: 15px;
    }

    .list-ul2 li {
        line-height: 40px;
    }

    .kyd-right-c p {
        line-height: 25px;
    }
        .jyzn-list li a{
            padding:32px 0;
            margin:0 5px;
        }
                .jyzn-list{
                    margin:0 -5px;
                }
}